{
  "name": "wmls_front_tarea1",
  "version": "1.0.0",
  "description": "Tarea 1 Diplomado Full Stack Modulo Frontend",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Walter Miguel Lahor Salguero",
  "license": "ISC",
  "devDependencies": {
    "@commitlint/cli": "19.2.2",
    "@commitlint/config-conventional": "19.2.2",
    "@eslint/js": "^9.2.0",
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.1.3",
    "globals": "^15.2.0",
    "prettier": "^3.2.5",
    "typescript": "5.4.5",
    "typescript-eslint": "^7.9.0",
    "husky": "8.0.0"
  },
  "dependencies": {
    "axios": "^1.6.8"
  }
}
